Commit e4d47d30 authored by Nihad Abbasov's avatar Nihad Abbasov

fix travis issues and run build against ruby 1.9.3

parent 63241556
env:
- DB=mysql
- DB=sqlite
before_install: sudo apt-get install libicu-dev -y
before_install:
- sudo apt-get install libicu-dev -y
- echo "yes" | gem uninstall json ffi
branches:
only:
- 'master'
rvm:
- 1.9.2
- 1.9.3
before_script:
- "cp config/database.yml.$DB config/database.yml"
- "cp config/gitlab.yml.example config/gitlab.yml"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment